» Ubuntu » 软件包

Error

two or more packages specified (gcj-4.7-base raring)